[<text>
<title>bankamerica &lt;bac&gt; puts brazil on non-accrual</title>
<dateline>    san francisco, april 1 - </dateline>bankamerica corp said it placed
its 1.9 billion dlrs in medium- and long-term term loans to the
brazilian public and private sectors on non-accrual status as
of march 31.
    as a result, the bank's net income for the first quarter
will be reduced by about 40 mln dlrs. if brazil's suspension of
interest payments remains in effect, earnings for the whole
year will be reduced by a further 100 mln dlrs.
    bankamerica said, however, that it expects to report a
profit for the first quarter of 1987.
    bankamerica also said that it had placed 180 mln dlrs of
loans to ecuador on non-accrual, which will reduce
first-quarter earnings by about five mln dlrs.
    if no interest payments are received for the rest of the
year from ecuador, which is recovering from a severe
earthquake, 1987 earnings will be cut by a further 10 mln dlrs.
    but, "barring substantialy increased instabilities in
developing countries," bankamerica said it continues to
anticipate an operating profit in 1987.
    in the first quarter of 1986 bankamerica earned a profit of
63 mln dlrs but turned in a loss of 518 mln dlrs for the year
as a whole.
    bankamerica also said it completed yesterday the previously
announced sale of its discount brokerage subsidiary, charles
schwab corp. the sale was part of a program of asset disposals
undertaken to staunch losses at the nation's second largest
bank holding company.
    bankamerica stressed that it expects brazil will eventually
reach a debt rescheduling agreement which will provide for the
payment of interest being deferred in 1987.
    "negotiations will be complicated and lengthy, but we
continue to expect that a rescheduling agreement will be
completed this year," said a.w. clausen, bankamerica's chairman
and chief executive officer.
    "for the interim period, however, we concluded that the
responsible procedure would be to record income only as we
receive payments on the loans," he added in a statement.
    u.s. banks are not legally required to place loans on
non-accrual until interest becomes more than 90 days overdue.
    by striking accrued, but unpaid, interest from their
accounts earlier than necessary, the banks are signalling to
brazil their readiness to dig in for a long fight over the
terms of the rescheduling agreement regardless of the
short-term earnings impact, banking analysts said.
    brazil suspended interest payments on 68 billion dlrs of
its 109 billion dlr foreign debt in february, citing a drop in
official reserves, and said interest payments would be held on
deposit at the central bank pending a rescheduling.
    it also froze some 16 billion dlrs of short term credit
lines which banks were committed to provide until march 31.
 reuter
</text>]